Ticket #112 (closed defect: fixed)

Opened 5 years ago

Last modified 2 years ago

graphs from templates should track their genesis

Reported by: jesus Assigned to: umar
Priority: major Milestone: Wangle
Component: webconsole Severity: critical
Keywords: Cc:

Description

When a graph is created from a template the template/sid selection should compose a "key" for the genesis of the graph. genesis is stored in the saved_graphs table and is unique. This should be consistently calculated and stored on graph creation from templates and recreating a graph from a template should replace the existing graph if one exists -- determined by a graph with the same genesis.

Change History

05/03/09 01:22:04 changed by jesus

  • owner changed from jesus to umar.
  • milestone set to Wangle.

06/10/09 17:38:19 changed by umar

  • status changed from new to closed.
  • resolution set to fixed.
  • severity set to critical.

fixed by rev 747

06/10/09 22:06:30 changed by umar

(In [749]) confirm that the user wants to update graphs before doing so when using templates, refs #112

06/11/09 15:20:06 changed by umar

(In [750]) dont include TEXT placeholders in graph genesis, refs #112

10/05/12 20:31:42 changed by neophenix@gmail.com

commit 68bd93e5057815d3e0b5b7e99510aa1255fc5328 Author: neophenix <neophenix@gmail.com> Date: Fri Oct 5 13:58:03 2012 -0400

support alternate db indexes for running commands against. fixes #112